body {
	background:#D5E1DD;
	}

p.highlight {
	background:#F2583E;
	margin-left: 50px;
	margin-right: 50px;
	}

#leftmenu {
	background:transparent;
	}

#leftmenu h1 {
	background:#747E80;
	}

#leftmenu h2 {
	background:#747E80;
	}

#leftmenu h3 {
	background:#747E80;
	color:#black;
	}

#leftmenu h4 {
	background:#dddddd;
	color:#black;
	border-color: #6699FF;
	}

#leftmenu h5 {
	background:transparent;
	color:#black;
	}
	


#leftmenu .highlight {
	background:#F2583E;
	}
